*{outline:none !important; -webkit-appearance:none}

a{font-size:14px;color:#333;-webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease}

a:hover, a:focus{text-decoration:none;}

body{font-family: 'Lato', sans-serif;font-size:14px;color:#000;margin:0;padding:0;}

.heading_box{width:660px; float:left; height:auto; background:#bbbbbb; padding:15px}

.white{color:#fff !important}

h1{font-family: 'Raleway', sans-serif;font-size:50px; color:#221e1f; margin:0px 0px 10px 0px;text-transform:uppercase;font-weight:800}

h2{font-family: 'Raleway', sans-serif;font-size:40px;color:#221e1f; margin:0px 0px 10px 0px;font-weight:800;letter-spacing:0.010em;text-transform:uppercase;}

h2:after{content:"";display:block;width:100px;height:3px;background:#fdcb08;margin:21px 0 0 0;}

h2.text-center:after{content:"";display:block;width:100px;height:3px;background:#fdcb08;margin:21px auto 0;}

h3{font-family: 'Raleway', sans-serif;font-size:30px; color:#221e1f; margin:0px 0px 10px 0px;font-weight:800;letter-spacing:0.010em;text-transform:uppercase}

h3:after{content:"";display:block;width:100px;height:3px;background:#fdcb08;margin:21px 0 0 0;}

h3.text-center:after{content:"";display:block;width:100px;height:3px;background:#fdcb08;margin:21px auto 0 auto;}

h4{font-family: 'Lato', sans-serif;font-size:22px; color:#303030; margin:0px 0px 10px 0px;text-transform:uppercase;font-weight:700;line-height:30px;}

h5{font-family: 'Lato', sans-serif;font-size:20px; color:#474747; margin:0px 0px 10px 0px;text-transform:uppercase;font-weight:700;line-height:24px;}

h6{font-family: 'Lato', sans-serif;font-size:15px; color:#303030; margin:0px 0px 10px 0px;text-transform:uppercase;}

p{font-family: 'Lato', sans-serif;font-size:17px; font-weight:400; color:#606060;line-height:26px;}

.common_list_box{width:200px; float:left; height:auto; margin:0px 25px 0px 0px}

ul{height:auto; margin:0px 0px 0px 0px; padding:0px 0px 0px 15px}

ul li{height:auto;margin:8px 0; padding:0; font-size:17px; color:#606060;}

ul li ul{margin:0px 0px 0px 0px; height:auto;padding:0 0 0 20px;}

ul li ul li{height:auto;margin:8px 0px; padding:0; font-size:17px; color:#606060}

ul li ol{margin:0px; padding:0px}

ul li ol li{background:none;list-style:decimal inside;margin:8px 0}

ol{height:auto; margin:0px 0px 0px 0px; padding:0px}

ol li{height:auto;margin:8px 0; padding:0px 0px 0px 0px; font-size:17px; color:#606060; overflow:hidden;list-style:decimal inside;}

ol li ol{margin:0px 0px 0px 0px; padding:0px 0px 0px 17px}

ol li ol li{height:auto;margin:8px 0; padding:0px 0px 0px 0px; font-size:17px; color:#606060; overflow:hidden;list-style:lower-alpha inside;}

ol li ul{margin:0px 0px 0px 20px; padding:0px}

ol li ul li {padding:0px;margin:8px 0}


/*
.cms-area ul{height:auto; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px}

.cms-area ul li{height:auto; list-style:none; margin:8px 0; padding:0px 0px 0px 13px;font-size:15px; font-weight:400; color:#303030;position:relative;}

.cms-area ul li:after{background:rgba(0, 0, 0, 0) url(../images/sprite.png) repeat scroll -10px -10px;content:"";display:block;position:absolute;left:0;width:6px;height:6px;top:7px;}

.cms-area ul li ul{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; height:auto}

.cms-area ul li ul li{height:auto; list-style:none; margin:8px 0px; padding:0px 0px 0px 13px;font-size:15px; font-weight:400; color:#303030;}

.cms-area ul li ul li:after, .cms-area ol li ul li:after{background:rgba(0, 0, 0, 0) url(../images/sprite.png) repeat scroll -18px -10px;content:"";display:block;position:absolute;left:0;width:6px;height:6px;top:7px;}

.cms-area ul li ol{margin:0px; padding:0px}

.cms-area ul li ol li{background:none; list-style:decimal inside;font-size:15px; font-weight:400; color:#303030;}

.cms-area ul li ol li:after{background:none;}

.cms-area ol{height:auto; margin:0px 0px 0px 0px; padding:0px 0 0;list-style:outside none decimal;}

.cms-area ol li{height:auto; margin:8px 0px; padding:0px 0px 0px 0px;font-size:15px; font-weight:400; color:#303030;}

.cms-area ol li ol{margin:0px 0px 0px 0px; padding:0px 0px 0px 17px;list-style:outside none decimal;}

.cms-area ol li ol li{height:auto; margin:8px 0px; padding:0px 0px 0px 0px;font-size:15px; font-weight:400; color:#303030;}

.cms-area ol li ul{margin:0px 0px 0px 20px; padding:0px}

.cms-area ol li ul li:last-child, ol li ol li:last-child {margin-bottom: 0;}

.cms-area ol li ul li { padding:0px 0px 0px 13px; list-style:none;font-size:15px; font-weight:400; color:#303030;}

*/

input[type="text"]{border:none; outline:none; *outline:0;

-webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px}

input[type="text"]:focus{*outline:0; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px}

input[type="submit"]{border:none; outline:none; *outline:0;

-webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px}

textarea{border:none; outline:none; *outline:0;

-webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px}

textarea:focus{border:none; outline:none; *outline:0;

-webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px}

.table_box{float:left; height:auto; margin:30px 0px 30px 0px; width:660px}

table{border-collapse:collapse}

table th{font-size:14px; color:#393939; text-align:center; background:#c7c7c7; font-weight:normal; padding:10px !important; border-collapse:collapse; border:solid 1px #a8a8a8}

table td{font-size:13px; color:#393939; font-weight:normal; padding:10px !important; border-collapse:collapse; border:solid 1px #a8a8a8; vertical-align:top}

.no_pad_t{padding-top:0 !important}

.no_pad_b{padding-bottom:0 !important}